BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 04-02-2007, 04:56 AM   #1 (permalink)
New Member
 
emailatravi@gmail.com's Avatar
 
Join Date: Apr 2007
Location: India
Model: Pearl
Carrier: Airtel
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default MDS for JDE 4.2

Please Login to Remove!

Hi Every one...

I wanted to know that, I am using JDE 4.2.0 and MDS which comes with JDE 4.1.0. So is it okay to use MDS which comes with JDE 4.1.0 OR is there another compatible MDS for JDE 4.2.0


Thanks
Ravi
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.